<?php
@ini_set('display_errors', '1');
error_reporting(E_ALL);
session_start();

$servername = "localhost"; 
$username = "catalogo_aion";
$password = "aionroot0713";
$dbname = "catalogo_padrao";
		
$codigo   =$_POST["codigo"];
$nomeproduto   =$_POST["nomeproduto"];
$categoriaprod   =$_POST["categoriaprod"];
$foto1   =$_POST["foto1"];
$destaques   =$_POST["destaques"];



$sql = "INSERT INTO produtos (codigo, nomeproduto, categoriaprod, foto1, destaques)
VALUES ('$codigo', '$nomeproduto', '$categoriaprod', '$foto1', '$destaques')"; 

if ($conn->query($sql) === TRUE) {
} else {
    echo "Error: " . $sql . "<br>" . $conn->error;
}
echo "<script type='text/javascript'>alert('PRODUTO CADASTRADO COM SUCESSO!'); window.location='administracaodecategorias.php'; </script>";
$conn->close();
?>
	
	
	
	


